## point-rpi 0.20160905

=== debian/changelog ===
point-rpi (0.20160905) stable; urgency=low

  * Initial release

 -- Simon Long <simon@raspberrypi.org>  Mon, 05 Sep 2016 13:00:00 +0100
