=== debian/control ===
Source: point-rpi
Section: utils
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libgtk2.0-dev
Standards-Version: 3.9.6
Homepage: https://www.raspberrypi.org/

Package: point-rpi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Locate the mouse pointer over the menu button
 This tool determines the current location of the menu button on the
 taskbar, and positions the mouse pointer over it, to trigger the 
 hover behaviour (button highlight and tooltip).
